Parallels Plesk Shortnames Open Email Relay Vulnerability

Bugtraq ID: 30956
Class: Access Validation Error
CVE: CVE-2008-6984
Remote: Yes
Local: No
Published: Sep 01 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Felix Buenemann
Vulnerable: Parallels Plesk 8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus